<main>
  <div class="position-relative">
    <!-- shape Hero -->
    <section class="section section-lg section-shaped pb-250">
      <div class="shape shape-style-1 shape-default">
        <span></span>
        <span></span>
        <span></span>
        <span></span>
        <span></span>
        <span></span>
        <span></span>
        <span></span>
        <span></span>
      </div>
      <div class="container py-lg-md d-flex">
        <div class="col px-0">
          <div class="row">
            <div class="col-lg-6">
              <h1 class="display-5  text-white "  >
                <span>Engagez-vous pour le climat.</span>
              </h1>
              <p class="lead  text-white">ECOTALAT accélère la prise de conscience écologique pour réduire notre empreinte carbone dès maintenant.</p>
              <div class="btn-wrapper">
                <a routerLinkActive="active" [routerLink]="['/login']"
                class="btn btn-info btn-icon mb-3 mb-sm-0">
                  <!-- <span class="btn-inner--icon"><i class="fa fa-code"></i></span> -->
                  <span class="btn-inner--text" >Se connecter</span>
                </a>
                <a href="#" class="btn btn-white btn-icon mb-3 mb-sm-0">
                  <!-- <span class="btn-inner--icon"><i class="ni ni-cloud-download-95"></i></span> -->
                  <span class="btn-inner--text">Réservez votre démo</span>
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- SVG separator -->
      <div class="separator separator-bottom separator-skew">
        <svg x="0" y="0" viewBox="0 0 2560 100" preserveAspectRatio="none" version="1.1" xmlns="http://www.w3.org/2000/svg">
          <polygon class="fill-white" points="2560 0 2560 100 0 100"></polygon>
        </svg>
      </div>
    </section>
    <!-- 1st Hero Variation -->
  </div>
  <section class="section section-lg pt-lg-0 mt--200">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-lg-12">
          <div class="row row-grid">
            <div class="col-lg-4">
              <div class="card card-lift--hover shadow border-0">
                <div class="card-body py-5">
                  <div class="icon icon-shape icon-shape-primary rounded-circle mb-4">
                    <i class="ni ni-check-bold"></i>
                  </div>
                  <h6 class="text-primary text-uppercase">Entreprise</h6>
                  <p class="description mt-3">Des centaines d'entreprises utilisent Carbo. Maîtrisez facilement votre bilan carbone avec une solution tout-en-un.</p>
                  <!-- <div>
                    <span class="badge badge-pill badge-primary">angular</span>
                    <span class="badge badge-pill badge-primary">ng-bootstrap</span>
                    <span class="badge badge-pill badge-primary">creative</span>
                  </div> -->
                  <a routerLinkActive="active" [routerLink]="['/signupentrprise']"
                  class="btn btn-primary mt-4">
                    Espace entreprise</a>
                </div>
              </div>
            </div>
            <div class="col-lg-4">
              <div class="card card-lift--hover shadow border-0">
                <div class="card-body py-5">
                  <div class="icon icon-shape icon-shape-success rounded-circle mb-4">
                    <i class="ni ni-istanbul"></i>
                  </div>
                  <h6 class="text-success text-uppercase">Employe</h6>
                  <p class="description mt-3">Mesurez et réduisez rapidement votre empreinte carbone personnelle. Rejoignez 50000+ citoyens engagés.</p>
                  <div>
                    <span class="badge badge-pill badge-success">business</span>
                    <span class="badge badge-pill badge-success">vision</span>
                    <span class="badge badge-pill badge-success">success</span>
                  </div>
                  <a href="javascript:void(0)" class="btn btn-success mt-4">Espace Employe</a>
                </div>
              </div>
            </div>
            <div class="col-lg-4">
              <div class="card card-lift--hover shadow border-0">
                <div class="card-body py-5">
                  <div class="icon icon-shape icon-shape-warning rounded-circle mb-4">
                    <i class="ni ni-planet"></i>
                  </div>
                  <h6 class="text-warning text-uppercase">User</h6>
                  <p class="description mt-3">Art, pop-culture, activisme… votre fenêtre culturelle pour appréhender l’écologie sous un autre angle.</p>
                  <div>
                    <span class="badge badge-pill badge-warning">marketing</span>
                    <span class="badge badge-pill badge-warning">product</span>
                    <span class="badge badge-pill badge-warning">launch</span>
                  </div>
                  <a href="javascript:void(0)" class="btn btn-warning mt-4">Espace user</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  
  <section class="bg-success1">
    <div class="container">
      <div class="row row-grid align-items-center">
        <div class="col-md-6">
          <div class="card  shadow border-0">
            <img src="./assets/img/brand/bbb.jpg" class="card-img-top">
            <div class="bdd">

            <blockquote class="card-blockquote">
              <svg preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 583 95" class="svg-bg">
                <polygon points="0,52 583,95 0,95" class="fill-default" />
                <polygon points="0,42 583,95 683,0 0,95" opacity=".2" class="fill-default" />
              </svg>
              <h4 class="display-3 font-weight-bold text-white">ECOTALANT</h4>
              <h2 class="lead text-italic text-white">Maîtrisez votre bilan carbone en entreprise.</h2>
            </blockquote>
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="pl-md-5">
            <!-- <div class="icon icon-lg icon-shape icon-shape-warning shadow rounded-circle mb-5"> -->
              <i class="ni ni-settings"></i>
            </div>
            <!-- <h3 class="text-white">ECOTALANT</h3> -->
            <h3 class="display-3 font-weight-bold text-white">Maîtrisez votre bilan carbone en entreprise.</h3>

            <p class="lead  text-white">500+ entreprises utilisent déjà Carbo pour mesurer, réduire et valoriser leur impact. Votre stratégie climat devient un jeu d’enfant !</p>
           
           <!-- <a href="javascript:void(0)" class="font-weight-bold text-warning mt-5">A beautiful UI Kit for impactful websites</a> -->

           <div >
            <button type="button" class="btn btn-success" > Je découvre  > </button>
          </div>
          </div>
        </div>
      </div>
    <!-- </div> -->
  </section>
  <section class="bg-success2  " >
    <div class="container">
      <div class="row row-grid align-items-center">
        <div class="col-md-6">
          <div class="icon icon-lg icon-shape icon-shape-warning shadow rounded-circle mb-5">
            <i class="ni ni-settings"></i>
          </div>
          <h4 class="display-3 font-weight-bold text-white">ECOTALANT</h4>
          <p class="lead text-italic text-white">Avec ECOTALANT, l'application web gratuite pour améliorer son empreinte carbone au quotidien. Rejoignez une communauté de 50000+ citoyens engagés.</p>

            <button type="button" class="btn btn-success" > Je découvre  > </button>
         
        </div>
        <div class="col-md-6">
          <div class="pl-md-5">

            <div class="card bg-default shadow border-0">
              <img src="./assets/img/brand/ccc.png">

              <div class="bd">
              <blockquote class="card-blockquote">
                <svg preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 583 95" class="svg-bg">
                  <polygon points="0,52 583,95 0,95" class="fill-default" />
                  <polygon points="0,42 583,95 683,0 0,95" opacity=".2" class="fill-default" />
                </svg>
                
                <h4 class="display-3 font-weight-bold text-white">ECOTALANT</h4>
                <h1 class=" text-white">Réduisez votre impact carbone jour après jour.</h1>
              </blockquote>
            </div>
          </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-success3">
    <div class="container">
      <div class="row row-grid align-items-center">
        <div class="col-md-6">
          <div class="card bg-default shadow border-0">
            <img src="./assets/img/brand/kk.avif">
            <div class="bdd">
            <blockquote class="card-blockquote">
              <svg preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 583 95" class="svg-bg">
                <polygon points="0,52 583,95 0,95" class="fill-default" />
                <polygon points="0,42 583,95 683,0 0,95" opacity=".2" class="fill-default" />
              </svg>
              <h4 class="display-3 font-weight-bold text-white">ECOTALANT</h4>
              <p class="lead text-italic text-white">Votre média de la culture écologique</p>
            </blockquote>
          </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="pl-md-5">
            <div class="icon icon-lg icon-shape icon-shape-warning shadow rounded-circle mb-5">
              <i class="ni ni-settings"></i>
            </div>
            <h4 class="display-3 font-weight-bold text-white">ECOTALANT</h4>
            <p class="lead text-white">Art, Pop-Culture, Activisme… ECOTALANT Média est votre fenêtre culturelle pour appréhender l’écologie sous un autre angle.</p>
            
            <div >
              <button type="button" class="btn btn-success" >J'ouvre la fenêtre  > </button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="section pb-0 bg-gradient-warning">
    <div class="container">
      <div class="row row-grid align-items-center">
        <div class="col-md-6 order-lg-2 ml-lg-auto">
          <div class="position-relative pl-md-5">
            <img src="./assets/img/ill/ill-2.svg" class="img-center img-fluid">
          </div>
        </div>
        <div class="col-lg-6 order-lg-1">
          <div class="d-flex px-3">
            <div>
              <div class="icon icon-lg icon-shape bg-gradient-white shadow rounded-circle text-primary">
                <i class="ni ni-building text-primary"></i>
              </div>
            </div>
            <div class="pl-4">
              <h4 class="display-3 text-white">Modern Interface</h4>
              <p class="text-white">The Arctic Ocean freezes every winter and much of the sea-ice then thaws every summer, and that process will continue whatever.</p>
            </div>
          </div>
          <div class="card shadow shadow-lg--hover mt-5">
            <div class="card-body">
              <div class="d-flex px-3">
                <div>
                  <div class="icon icon-shape bg-gradient-success rounded-circle text-white">
                    <i class="ni ni-satisfied"></i>
                  </div>
                </div>
                <div class="pl-4">
                  <h5 class="title text-success">Awesome Support</h5>
                  <p>The Arctic Ocean freezes every winter and much of the sea-ice then thaws every summer, and that process will continue whatever.</p>
                  <a href="javascript:void(0)" class="text-success">Learn more</a>
                </div>
              </div>
            </div>
          </div>
          <div class="card shadow shadow-lg--hover mt-5">
            <div class="card-body">
              <div class="d-flex px-3">
                <div>
                  <div class="icon icon-shape bg-gradient-warning rounded-circle text-white">
                    <i class="ni ni-active-40"></i>
                  </div>
                </div>
                <div class="pl-4">
                  <h5 class="title text-warning">Modular Components</h5>
                  <p>The Arctic Ocean freezes every winter and much of the sea-ice then thaws every summer, and that process will continue whatever.</p>
                  <a href="javascript:void(0)" class="text-warning">Learn more</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- SVG separator -->
    <div class="separator separator-bottom separator-skew zindex-100">
      <svg x="0" y="0" viewBox="0 0 2560 100" preserveAspectRatio="none" version="1.1" xmlns="http://www.w3.org/2000/svg">
        <polygon class="fill-white" points="2560 0 2560 100 0 100"></polygon>
      </svg>
    </div>
  </section>
  <section class="section section-lg">
    <div class="container">
      <div class="row justify-content-center text-center mb-lg">
        <div class="col-lg-8">
          <h2 class="display-3">The amazing Team</h2>
          <p class="lead text-muted">According to the National Oceanic and Atmospheric Administration, Ted, Scambos, NSIDClead scentist, puts the potentially record maximum.</p>
        </div>
      </div>
      <div class="row">
        <div class="col-md-6 col-lg-3 mb-5 mb-lg-0">
          <div class="px-4">
            <img src="./assets/img/theme/team-1-800x800.jpg" class="rounded-circle img-center img-fluid shadow shadow-lg--hover" style="width: 200px;">
            <div class="pt-4 text-center">
              <h5 class="title">
                <span class="d-block mb-1">Ryan Tompson</span>
                <small class="h6 text-muted">Web Developer</small>
              </h5>
              <div class="mt-3">
                <a href="javascript:void(0)" class="btn btn-warning btn-icon-only rounded-circle">
                  <i class="fa fa-twitter"></i>
                </a>
                <a href="javascript:void(0)" class="btn btn-warning btn-icon-only rounded-circle">
                  <i class="fa fa-facebook"></i>
                </a>
                <a href="javascript:void(0)" class="btn btn-warning btn-icon-only rounded-circle">
                  <i class="fa fa-dribbble"></i>
                </a>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-6 col-lg-3 mb-5 mb-lg-0">
          <div class="px-4">
            <img src="./assets/img/theme/team-2-800x800.jpg" class="rounded-circle img-center img-fluid shadow shadow-lg--hover" style="width: 200px;">
            <div class="pt-4 text-center">
              <h5 class="title">
                <span class="d-block mb-1">Romina Hadid</span>
                <small class="h6 text-muted">Marketing Strategist</small>
              </h5>
              <div class="mt-3">
                <a href="javascript:void(0)" class="btn btn-primary btn-icon-only rounded-circle">
                  <i class="fa fa-twitter"></i>
                </a>
                <a href="javascript:void(0)" class="btn btn-primary btn-icon-only rounded-circle">
                  <i class="fa fa-facebook"></i>
                </a>
                <a href="javascript:void(0)" class="btn btn-primary btn-icon-only rounded-circle">
                  <i class="fa fa-dribbble"></i>
                </a>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-6 col-lg-3 mb-5 mb-lg-0">
          <div class="px-4">
            <img src="./assets/img/theme/team-3-800x800.jpg" class="rounded-circle img-center img-fluid shadow shadow-lg--hover" style="width: 200px;">
            <div class="pt-4 text-center">
              <h5 class="title">
                <span class="d-block mb-1">Alexander Smith</span>
                <small class="h6 text-muted">UI/UX Designer</small>
              </h5>
              <div class="mt-3">
                <a href="javascript:void(0)" class="btn btn-info btn-icon-only rounded-circle">
                  <i class="fa fa-twitter"></i>
                </a>
                <a href="javascript:void(0)" class="btn btn-info btn-icon-only rounded-circle">
                  <i class="fa fa-facebook"></i>
                </a>
                <a href="javascript:void(0)" class="btn btn-info btn-icon-only rounded-circle">
                  <i class="fa fa-dribbble"></i>
                </a>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-6 col-lg-3 mb-5 mb-lg-0">
          <div class="px-4">
            <img src="./assets/img/theme/team-4-800x800.jpg" class="rounded-circle img-center img-fluid shadow shadow-lg--hover" style="width: 200px;">
            <div class="pt-4 text-center">
              <h5 class="title">
                <span class="d-block mb-1">John Doe</span>
                <small class="h6 text-muted">Founder and CEO</small>
              </h5>
              <div class="mt-3">
                <a href="javascript:void(0)" class="btn btn-success btn-icon-only rounded-circle">
                  <i class="fa fa-twitter"></i>
                </a>
                <a href="javascript:void(0)" class="btn btn-success btn-icon-only rounded-circle">
                  <i class="fa fa-facebook"></i>
                </a>
                <a href="javascript:void(0)" class="btn btn-success btn-icon-only rounded-circle">
                  <i class="fa fa-dribbble"></i>
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- <section class="section section-lg pt-0">
    <div class="container">
      <div class="card bg-gradient-warning shadow-lg border-0">
        <div class="p-5">
          <div class="row align-items-center">
            <div class="col-lg-8">
              <h3 class="text-white">We made website building easier for you.</h3>
              <p class="lead text-white mt-3">I will be the leader of a company that ends up being worth billions of dollars, because I got the answers. I understand culture.</p>
            </div>
            <div class="col-lg-3 ml-lg-auto">
              <a href="https://www.creative-tim.com/product/argon-design-system-angular?ref=adsa-landing-page" class="btn btn-lg btn-block btn-white">Download Angular</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section> -->
  <section class="section section-lg bg-gradient-default">
    <div class="container pt-lg pb-300">
      <div class="row text-center justify-content-center">
        <div class="col-lg-10">
          <h2 class="display-3 text-white">Build something</h2>
          <p class="lead text-white">According to the National Oceanic and Atmospheric Administration, Ted, Scambos, NSIDClead scentist, puts the potentially record low maximum sea ice extent tihs year down to low ice.</p>
        </div>
      </div>
      <div class="row row-grid mt-5">
        <div class="col-lg-4">
          <div class="icon icon-lg icon-shape bg-gradient-white shadow rounded-circle text-primary">
            <i class="ni ni-settings text-primary"></i>
          </div>
          <h5 class="text-white mt-3">Building tools</h5>
          <p class="text-white mt-3">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
        </div>
        <div class="col-lg-4">
          <div class="icon icon-lg icon-shape bg-gradient-white shadow rounded-circle text-primary">
            <i class="ni ni-ruler-pencil text-primary"></i>
          </div>
          <h5 class="text-white mt-3">Grow your market</h5>
          <p class="text-white mt-3">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
        </div>
        <div class="col-lg-4">
          <div class="icon icon-lg icon-shape bg-gradient-white shadow rounded-circle text-primary">
            <i class="ni ni-atom text-primary"></i>
          </div>
          <h5 class="text-white mt-3">Launch time</h5>
          <p class="text-white mt-3">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
        </div>
      </div>
    </div>
    <!-- SVG separator -->
    <div class="separator separator-bottom separator-skew zindex-100">
      <svg x="0" y="0" viewBox="0 0 2560 100" preserveAspectRatio="none" version="1.1" xmlns="http://www.w3.org/2000/svg">
        <polygon class="fill-white" points="2560 0 2560 100 0 100"></polygon>
      </svg>
    </div>
  </section>
  <section class="section section-lg pt-lg-0 section-contact-us">
    <div class="container">
      <div class="row justify-content-center mt--300">
        <div class="col-lg-8">
          <div class="card bg-gradient-secondary shadow">
            <div class="card-body p-lg-5">
              <h4 class="mb-1">Want to work with us?</h4>
              <p class="mt-0">Your project is very important to us.</p>
              <div class="form-group mt-5" [ngClass]="{'focused':focus===true}">
                <div class="input-group input-group-alternative">
                  <div class="input-group-prepend">
                    <span class="input-group-text"><i class="ni ni-user-run"></i></span>
                  </div>
                  <input class="form-control" placeholder="Your name" type="text" (focus)="focus=true" (blur)="focus=false">
                </div>
              </div>
              <div class="form-group" [ngClass]="{'focused':focus1===true}">
                <div class="input-group input-group-alternative">
                  <div class="input-group-prepend">
                    <span class="input-group-text"><i class="ni ni-email-83"></i></span>
                  </div>
                  <input class="form-control" placeholder="Email address" type="email" (focus)="focus1=true" (blur)="focus1=false">
                </div>
              </div>
              <div class="form-group mb-4">
                <textarea class="form-control form-control-alternative" name="name" rows="4" cols="80" placeholder="Type a message..."></textarea>
              </div>
              <div>
                <button type="button" class="btn btn-default btn-round btn-block btn-lg">Send Message</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- <section class="section section-lg">
    <div class="container">
      <div class="row row-grid justify-content-center">
        <div class="col-lg-8 text-center">
          <h2 class="display-3">Do you love this awesome
            <span class="text-success">Design System for Angular?</span>
          </h2>
          <p class="lead">Cause if you do, it can be yours for FREE. Hit the button below to navigate to Creative Tim where you can find the Design System in Angular. Start a new project or give an old Angular project a new look!</p>
          <div class="btn-wrapper">
            <a href="https://www.creative-tim.com/product/argon-design-system-angular?ref=adsa-landing-page" class="btn btn-primary mb-3 mb-sm-0">Download Angular</a>
          </div>
          <div class="text-center">
            <h4 class="display-4 mb-5 mt-5">Available on these technologies</h4>
            <div class="row justify-content-center">
              <div class="col-lg-2 col-4">
                <a href="https://www.creative-tim.com/product/argon-design-system?ref=adsa-landing-page" target="_blank" placement="top" ngbTooltip="Bootstrap 4 - Most popular front-end component library">
                  <img src="https://s3.amazonaws.com/creativetim_bucket/tim_static_images/presentation-page/bootstrap.jpg" class="img-fluid">
                </a>
              </div>
              <div class="col-lg-2 col-4">
                <a href="https://www.creative-tim.com/product/argon-design-system-angular?ref=adsa-landing-page" target="_blank" placement="top" ngbTooltip="Angular - One framework. Mobile &amp; desktop">
                  <img src="https://s3.amazonaws.com/creativetim_bucket/tim_static_images/presentation-page/angular.jpg" class="img-fluid">
                </a>
              </div>
              <div class="col-lg-2 col-4">
                <a href="https://www.creative-tim.com/product/vue-argon-design-system?ref=adsa-landing-page" target="_blank" placement="top" ngbTooltip="Vue.js - The progressive javascript framework">
                  <img src="https://s3.amazonaws.com/creativetim_bucket/tim_static_images/presentation-page/vue.jpg" class="img-fluid">
                </a>
              </div>
              <div class="col-lg-2 col-4">
                <a href="https://www.sketchapp.com/?ref=creative-tim" target="_blank" placement="top" ngbTooltip="[Coming Soon] Sketch - Digital design toolkit">
                  <img src="https://s3.amazonaws.com/creativetim_bucket/tim_static_images/presentation-page/sketch.jpg" class="img-fluid opacity-3">
                </a>
              </div>
              <div class="col-lg-2 col-4">
                <a href="https://www.adobe.com/products/photoshop.html?ref=creative-tim" target="_blank" placement="top" ngbTooltip="[Coming Soon] Adobe Photoshop - Software for digital images manipulation">
                  <img src="https://s3.amazonaws.com/creativetim_bucket/tim_static_images/presentation-page/ps.jpg" class="img-fluid opacity-3">
                </a>
              </div>
              <div class="col-lg-2 col-4">
                <a href="https://reactjs.org/?ref=creative-tim" target="_blank" placement="top" ngbTooltip="[Coming Soon] React - A JavaScript library for building user interfaces">
                  <img src="https://s3.amazonaws.com/creativetim_bucket/tim_static_images/presentation-page/react.jpg" class="img-fluid opacity-3">
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section> -->
</main>
